Subject: 25.0.50; limit the popup window height
From: Leo Liu <[email-masked]>
To: [email-masked]
Date: Fri, 12 Dec 2014 09:49:57 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

The popup window from, for example, minibuffer-completion-help, can be
so tall that the main editing window is squeezed to a few lines which
has the unfortunate side-effect of moving point, pushing some buffer
text out of the window. This is quite an annoyance. To see this:

1. Find an elisp file, with the form under edit centred around the
window.

2. Try complete for `(s' and assume the window split will be done
vertically.

Leo